Программа: GIT 1.1.4, возможно более ранние версии.

Уязвимость существует из-за ошибки в "git-checkout-index" при обработке слишком
длинных символических ссылок. Удаленный пользователь может вызвать переполнение
стека и выполнить произвольный код на целевой системе.
 



Оставить мнение